CVE-2019-9732

An issue was discovered in GitLab Community and Enterprise Edition 10.x (starting from 10.8) and 11.x before 11.6.10, 11.7.x before 11.7.6, and 11.8.x before 11.8.1. It has Incorrect Access Control.
Source: NIST
CVE-2019-9732

Leave a Reply

Your email address will not be published.